Subject: FVWM: pre 2.0 pl 35 released

From: <[email-masked]> (Charles Hines)
Date: Tue, 19 Sep 1995 09:07:29 -0400

Howdy all!

My first maintenance of fvwm is ready.  pre-2.0 patchlevel 35 is now
uploaded to the new ftp site (ftp.hpc.uh.edu /pub/fvwm).  Actually, it
may not have been moved to that directory yet, but Jason should be
getting to that shortly.

Here's what's new:

pl 34 to 35
       0. New maintainer for fvwm now, please go easy on him :)
       1. Fixed Title & Icon name change bug introduced in pl 34
       2. Applied another patch from Frederic Devernay
                  a. Keeps no class windows having no class & now handles
                     correctly
       3. Removed some extraneous files from the distribution, added
          preliminary FAQ, INSTALL & TO-DO files, added small README.
       4. Made conversion_script runnable
       5. Fixed FvwmPrompt
       6. Patch to rename fvwm & .fvwmrc in configure.h added (on by default)
       7. Compile date & time added to -version.
       8. FvwmBanner Xpm & timeout can now be specified in fvwmrc

Please, give me your thoughts on the changes, and ideas, corrections,
and submissions for the FAQ, INSTALL, TO-DO, and README files.  I'd
like to make an official release within the next few weeks.

Chuck

*******************************************************************************
Charles K. Hines
IBM Logic Synthesis developer [BooleDozer (TM)]

Internet e-mail:     [email-masked]

IBM Internal e-mail: [email-masked]   (preferred from workstation)
                     HINESC at FISHKILL       (preferred from mainframe)
                     HINESC at FSHVMFK1       (discouraged, but I'll get it)

*******************************************************************************
 "dis ting could have possabiwities if I put my twisted widdle mind to it!"
                                                        - Bugs Bunny

 "I have a paper plate in my head because they were all out of the metal ones"
                                                        - Rick Overton
*******************************************************************************
--
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].